@echo off
TITLE Uninstall Clean LimeWire
echo.
echo Welcome to the uninstall program for Clean LimeWire.
echo.
echo Please make sure that LimeWire is not running before continuing.
echo.
echo After uninstallation, please delete your Clean LimeWire desktop icon.
echo.
echo.
echo.
if not exist RunLime.jar goto norunlime
goto cont
:norunlime
echo                              ERROR!!!
echo.
echo You are not running this uninstaller from your Clean LimeWire 
echo installation directory.  Please try running this program again from 
echo your Clean LimeWire installation directory.  The program will now exit.
pause >nul
cls
exit
:cont
echo Are you sure you want to uninstall LimeWire?
echo.
echo Close this window to cancel or press any key to continue.
Pause >nul
:: get directory
@SET curd=
@SET promp$=%prompt%
@PROMPT SET cd$Q$P
@CALL>%temp%.\setdir.bat
@
% do not delete this line %
@ECHO off
PROMPT %promp$%
FOR %%c IN (CALL DEL) DO %%c %temp%.\setdir.bat
set curdir=%cd%
::deletes desktop shortcut
cd res
envrep.exe dsc.dat dsce.bat >nul
call dsce.bat
::copies and launches final execution
copy /y res\fexec.ba_ ..\fexec.bat
cd ..
fexec.bat